## bluetooth-touch 0.2.1

=== debian/changelog ===
bluetooth-touch (0.2.1) saucy; urgency=low

  * 40-brcm_patchram_plus-disable: Disable brcm_patchram_plus in the Android
    container, so as not to interfere with our own copy that runs in the rootfs.
    (LP: #1236247)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 11 Oct 2013 10:26:18 -0400

bluetooth-touch (0.2.0) saucy; urgency=low

  * Rename Source and Binary to bluetooth-touch to be more generic.
  * Add/revise upstart jobs for maguro, mako and grouper.
  * debian/source/format: we're using source format 3.0 (native).

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 13 Aug 2013 16:42:48 -0400
