## bluetooth-touch 0.2.2

=== debian/changelog ===
bluetooth-touch (0.2.2) trusty; urgency=medium

  * add upstart job for flo device

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 26 Feb 2014 20:20:00 +0100
