=== debian/control ===
Source: bluetooth-touch
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4

Package: bluetooth-touch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rfkill
Conflicts: brcm-patchram-plus-nexus7
Replaces: brcm-patchram-plus-nexus7
Description: Firmware patching utility and config for bluetooth
 Different devices use different bluetooth chipsets which may require
 various methods to patch firmware, write the bluetooth address, or
 set power management.
