=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_clean:
	rm brcm_patchram_plus || true

override_dh_auto_build:
	gcc -o brcm_patchram_plus brcm_patchram_plus.c

override_dh_install:
	dh_install
	chmod 755 debian/bluetooth-touch/var/lib/lxc/android/pre-start.d/40-brcm_patchram_plus-disable
