## bluetooth-touch 0.2.3

=== debian/changelog ===
bluetooth-touch (0.2.3) utopic; urgency=medium

  * Use dpkg-buildflags when compiling, ensuring all hardening flags are used
    and debug symbols are available.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Jul 2014 11:43:47 -0700
