=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,9 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
+CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
+LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
 	dh $@
@@ -8,7 +12,7 @@
 	rm brcm_patchram_plus || true
 
 override_dh_auto_build:
-	gcc -o brcm_patchram_plus brcm_patchram_plus.c
+	gcc $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o brcm_patchram_plus brcm_patchram_plus.c
 
 override_dh_install:
 	dh_install
