## bluetooth-touch 0.3.1

=== debian/changelog ===
bluetooth-touch (0.3.1) vivid; urgency=medium

  * Adding missing +x to the scripts, otherwise every bluetooth touch
    job will fail

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 16 Jan 2015 18:34:16 -0200

bluetooth-touch (0.3.0) vivid; urgency=medium

  * Separate upstart jobs content in independent scripts installed in
    usr/share/bluetooth-touch.
  * Change upstart jobs to point at those scripts.
  * Add a systemd unit running only on Touch executing the right script
    depending on the platform.
  * Add some COPYING file to precise license info of those scripts
  * Bump Standards-Version.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 15 Jan 2015 12:14:18 +0100
