=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
-	dh $@
+	dh $@ --with systemd
 
 override_dh_auto_clean:
 	rm brcm_patchram_plus || true
