## bluetooth-touch 0.3.2

=== debian/changelog ===
bluetooth-touch (0.3.2) wily; urgency=medium

  * Update the systemd job to check that $SCRIPT is a regular file before
    attempting to run it. (LP: #1437671)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 19 Oct 2015 10:17:56 +1100
